.sns_wrap {
display: flex;
flex-direction: row;
flex-wrap: wrap;
margin: 10px;
}

.sns_wrap h3 {
font-family: "source-han-sans-japanese", sans-serif;
font-size: 14px;
color: #fff;
text-align: center;
line-height: 30px;
}

.sns_box_wrap {
width: 50%;
height: 520px;
padding: 20px;
margin-bottom: 20px;
}

.snsbnr_box_wrap {
width: 50%;
height: auto;
padding: 20px;
margin-bottom: 20px;
}

.sns_wrap .sns_box {}

.sns_wrap .bnr {}

.sns_wrap .bnr img {
width: 100%;
height: auto;
}


.timeline-Widget {
border-radius: 0 !important;
}

.youtube {
position: relative;
max-width: 100%;
padding-top: 56.25%;
}

.youtube iframe {
position: absolute;
top: 0;
right: 0;
width: 100% !important;
height: 100% !important;
}

#topInstagramContent {
height: 448px !important;
margin-top: 0;
}

#topInstagramContent a {
margin-right: 4px !important;
margin-bottom: 4px;
width: 220px !important;
height: 220px !important;
}
@media screen and (max-width: 767px) {
.sns_box_wrap {
width: 100%;
height:auto;
}

.snsbnr_box_wrap {
width: 100%;
height:auto;
}
}

/*.home-left {
float: left;
width: 580px;
}

.home-right {
float: right;
width: 340px;
}*/

.heading {
border: 1px solid #e8e9e9;
background: #f4f6f5;
line-height: 60px;
letter-spacing: .2em;
font-size: 30px;
font-weight: bold;
color: #0852a0;
padding-left: 20px;
margin-bottom: 40px;
}

.news-container {
position: relative;
width: 580px;
height: 277px;
overflow: hidden;
margin: 0 auto;
}

.news-container .news {
line-height: 2;

}

.news li {
border-bottom: 1px solid #e5e5e5;
padding-bottom: 20px;
margin-bottom: 20px;
}

.news li span {
display: block;
font-weight: bold;
color: #0852a0;
}

a {
color: #333;
text-decoration: none;
}

/*.fb-container {
float: right;
width: 340px;
}*/


@media screen and (max-width:767px) {

.container {
width: 100%;
margin: 0;
padding: 20px;
}

.home-left {
float: none;
width: 100%;
margin-bottom: 20px;
}

.news-container {
width: 100%;
}

.home-right {
float: none;
width: 100%;
margin-bottom: 20px;
}

.fb-container {
float: none;
width: 100%;
margin-bottom: 20px;
background: #ccc;
}

.fb-page {
display: block !important;
width: 100%;
max-width: 500px;
margin-left: auto;
margin-right: auto;
height: 450px;
}
}